/*     899105 : 스크롤 블록/셀 슬라이드 js      */
.empty__899105__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__899105__ p{font-size:17px;font-weight:bold}
.empty__899105__ dl{margin:0;text-align:left;color:#333}
.empty__899105__ dt{margin-bottom:5px;font-size:14px}
.empty__899105__ dd{margin:0;font-size:13px}


/*     899115 : 이미지      */
.img__899115__ {max-width:100%;}
.img__899115__ * {box-sizing:border-box;}
.img__899115__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__899115__ img {width:px; max-width:100%; vertical-align:top;}

/*     899125 : 타이틀 텍스트      */
.point_title__899125__wrap{}
.point_title__899125__wrap dl{margin:0;padding:0;color:#000000;}
.point_title__899125__wrap dt{margin-bottom:10px;font-size:24px;font-weight:bold}
.point_title__899125__wrap dt span{display:inline-block;margin-left:10px;color:#d00000;font-size:24px;vertical-align:bottom;}
.point_title__899125__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__899125__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__899125__wrap dt{display:table-cell;width:180px;margin-bottom:0;vertical-align:middle;}
    .point_title__899125__wrap dt span{display:block;margin-left:0;vertical-align:middle;}
    .point_title__899125__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left:3px solid #d00000;}
}
@media (min-width:1024px){
    .point_title__899125__wrap dd{padding:5px 0 5px 20px;    font-size: 17px;}
}

/*     899135 : 타이틀 텍스트      */
.point_title__899135__wrap{}
.point_title__899135__wrap dl{margin:0;padding:0;color:#000000;}
.point_title__899135__wrap dt{margin-bottom:10px;font-size:24px;font-weight:bold}
.point_title__899135__wrap dt span{display:inline-block;margin-left:10px;color:#d00000;font-size:24px;vertical-align:bottom;}
.point_title__899135__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__899135__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__899135__wrap dt{display:table-cell;width:180px;margin-bottom:0;vertical-align:middle;}
    .point_title__899135__wrap dt span{display:block;margin-left:0;vertical-align:middle;}
    .point_title__899135__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left:3px solid #d00000;}
}
@media (min-width:1024px){
    .point_title__899135__wrap dd{padding:5px 0 5px 20px;    font-size: 17px;}
}

/*     899145 : 타이틀 텍스트      */
.point_title__899145__wrap{}
.point_title__899145__wrap dl{margin:0;padding:0;color:#000000;}
.point_title__899145__wrap dt{margin-bottom:10px;font-size:24px;font-weight:bold}
.point_title__899145__wrap dt span{display:inline-block;margin-left:10px;color:#d00000;font-size:24px;vertical-align:bottom;}
.point_title__899145__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__899145__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__899145__wrap dt{display:table-cell;width:180px;margin-bottom:0;vertical-align:middle;}
    .point_title__899145__wrap dt span{display:block;margin-left:0;vertical-align:middle;}
    .point_title__899145__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left:3px solid #d00000;}
}
@media (min-width:1024px){
    .point_title__899145__wrap dd{padding:5px 0 5px 20px;    font-size: 17px;}
}

